Subject: Re: Sick Leave request
From: Saurabh Dadu <[email-masked]>
To: Nikhil Bishnoi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Mon, 17 May 2021 15:21:13 +0000

You need to contact Ashish and your TL.

From: Nikhil Bishnoi <[email-masked]>
Date: Monday, 17 May 2021 at 8:14 PM
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Subject: Re: Sick Leave request

Hi Saurabh,

Requesting you to respond and confirm the requested.

Regards,
Nikhil.
________________________________
From: "Nikhil Bishnoi" <[email-masked]>
To: "Saurabh" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>
Sent: Thursday, 13 May, 2021 13:59:48
Subject: Sick Leave request

Hi Saurabh,

With a very heavy heart, i am writing to you that i was very much shocked when you asked to hold my salary during this time. As you are aware that i was taking medication for the COVID and i have not done the test as the test will be costing me more and also i have do get my family tested as well.

Hence, i have taken the medication as prescribed from a relative of mine, who is a doctor and is working with the COVID patients. Please understand that i will not be spending more than Rs 2,500.00 in medication and that too these very hard and serious medication.

I have shared the prescription and the video of the medicines with Ashish on whats app, the size of the video is more than 25 MB ans i will not be able to attach it here.

I would request you to please grant the 7 days leave and please dont deduct my salary for these 7 days. Also, i would request you to please release my hold salary. I have resumed the duty from today.

Also, i would like a confirmation from you in writing for the approval of the sick leave, salary increment as agreed, as my trust is completely shaken now. Hence, I would request you to please revert.

Also, please note that i know my duties and i would like to confirm to you that whenever i will quit your company, i will do it on a happy note and i don't need a sick reason to leave.

Looking for your response.

Thanks & regards,
Nikhil.